Proxy-seller

List authorizations

Returns proxy login/password and IP authorizations for the API key user.

GET
/personal/api/v2/{apiKey}/auth/list

Path Parameters

apiKey*string

Client API key.

Response Body

application/json

application/json

curl -X GET "https://proxy-seller.com/personal/api/v2/abc123/auth/list"

{
  "data": [
    {
      "id": "auth_123",
      "login": "px_login",
      "active": true,
      "password": "px_password",
      "orderNumber": "2000096_20240080"
    }
  ],
  "errors": [],
  "status": "success"
}

{
  "error": "Too many requests"
}
Proxy-seller